Looking to hire Laravel developers? Try LaraJobs

binput maintained by graham-campbell

Description
Binput Is An Input Protector For Laravel
Last update
2021/01/25 20:15 (9.0.x-dev)
License
Links
Downloads
293 207
9.0.x-dev

Last update
2021/01/25 20:15
License
Require
  • php ^7.2.5 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • graham-campbell/security ^9.0
v9.0.0

Last update
2020/08/14 15:53
License
Require
  • php ^7.2.5 || ^8.0
  • graham-campbell/security ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
8.0.x-dev

Last update
2020/08/08 17:12
License
Require
  • php ^7.2.5
  • graham-campbell/security ^8.0
  • illuminate/contracts ^6.0|^7.0
  • illuminate/http ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
7.1.x-dev

Last update
2020/07/13 23:20
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/http ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/security ^7.1
v8.0.2

Last update
2020/04/14 16:15
License
Require
  • php ^7.2.5
  • graham-campbell/security ^8.0
  • illuminate/contracts ^6.0|^7.0
  • illuminate/http ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
v8.0.1

Last update
2020/04/14 14:51
License
Require
  • php ^7.2.5
  • graham-campbell/security ^8.0
  • illuminate/contracts ^6.0|^7.0
  • illuminate/http ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
v7.1.1

Last update
2020/04/14 14:25
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/http ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/security ^7.1
v8.0.0

Last update
2020/03/01 11:39
License
Require
  • php ^7.2.5
  • graham-campbell/security ^8.0
  • illuminate/contracts ^6.0|^7.0
  • illuminate/http ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
v7.1.0

Last update
2020/01/25 16:08
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/http ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/security ^7.1
v7.0.0

Last update
2019/12/08 23:42
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/security ^7.0
6.2.x-dev

Last update
2019/12/08 16:32
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/security ^6.2
v6.2.0

Last update
2019/08/26 16:30
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/security ^6.2
v6.1.1

Last update
2019/06/30 14:24
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/security ^6.1
v6.1.0

Last update
2019/02/17 19:48
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/security ^6.1
v6.0.0

Last update
2018/12/30 02:14
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/security ^6.0
v5.1.1

Last update
2018/12/30 01:44
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/security ^5.1.1
5.1.x-dev

Last update
2018/12/30 01:44
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/security ^5.1.1
v5.1.0

Last update
2018/08/23 12:17
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/security ^5.1
v5.0.0

Last update
2018/03/02 21:17
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/http 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/security ^5.0
4.0.x-dev

Last update
2018/01/02 17:50
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/http 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/security ^4.0
v4.0.0

Last update
2017/08/06 20:57
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/http 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/security ^4.0
v3.6.0

Last update
2017/01/01 13:34
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/http 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • graham-campbell/security ^3.5
3.6.x-dev

Last update
2017/01/01 13:34
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/http 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • graham-campbell/security ^3.5
v3.5.0

Last update
2016/10/21 10:11
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/http 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/security ^3.5
v3.4.0

Last update
2016/04/26 14:18
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/http 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/security ^3.5
v3.3.1

Last update
2016/01/30 14:14
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/http 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • graham-campbell/security ^3.5
v3.3.0

Last update
2015/11/14 11:49
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/http 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • graham-campbell/security ^3.5
v3.2.1

Last update
2015/10/06 16:43
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/http 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/security ~3.3
v3.2.0

Last update
2015/06/26 17:33
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/http 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/security ~3.2
v3.1.0

Last update
2015/05/20 23:26
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/http 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/security ~3.1
v3.0.0

Last update
2015/02/05 20:08
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/http 5.0.*
  • illuminate/support 5.0.*
  • graham-campbell/security 3.0.*
v2.1.3

Last update
2015/01/04 23:49
License
Require
  • php >=5.4.7
  • illuminate/http ~4.1
  • illuminate/support ~4.1
  • graham-campbell/security ~2.0
v2.1.2

Last update
2014/10/05 15:29
License
Require
  • php >=5.4.7
  • illuminate/http ~4.1
  • illuminate/support ~4.1
  • graham-campbell/security ~2.0
v2.1.1

Last update
2014/08/09 15:19
License
Require
  • php >=5.4.7
  • illuminate/http ~4.1
  • illuminate/support ~4.1
  • graham-campbell/security ~2.0
v2.1.0

Last update
2014/08/03 10:52
License
Require
  • php >=5.4.7
  • illuminate/http ~4.1
  • illuminate/support ~4.1
  • graham-campbell/security ~2.0
v2.0.0

Last update
2014/07/20 22:29
License
Require
  • php >=5.4.7
  • illuminate/http ~4.1
  • illuminate/support ~4.1
  • graham-campbell/security ~2.0
v2.0.0-RC1

Last update
2014/07/16 11:59
License
Require
  • php >=5.4.7
  • illuminate/http ~4.1
  • illuminate/support ~4.1
  • graham-campbell/security ~2.0
v1.1.0

Last update
2014/04/21 09:59
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/event-dispatcher 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.1.*
v1.0.2

Last update
2014/03/16 19:43
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.0.*
v1.0.1

Last update
2014/02/21 14:36
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.0.*
v1.0.0

Last update
2014/02/12 22:15
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.0.*
v1.0.0-RC1

Last update
2014/02/09 22:39
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.0.*
v1.0.0-beta2

Last update
2014/02/08 20:23
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.0.*
v1.0.0-beta1

Last update
2014/01/21 23:25
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • graham-campbell/security 1.0.*
v0.3.1-alpha

Last update
2013/12/12 00:48
Require
  • php >=5.3.3
  • orchestra/testbench 2.0.*|2.1.*
  • graham-campbell/security 0.4.*
v0.2.0-alpha

Last update
2013/08/25 18:40
License
Require
  • php >=5.3.3
  • illuminate/support 4.0.*@stable
  • graham-campbell/security dev-master
v0.1.0-alpha

Last update
2013/08/15 20:35
License
Require
  • php >=5.3.3
  • illuminate/support 4.0.*
  • graham-campbell/security dev-master

Comments
comments powered by Disqus